<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-iid-interop:16.0.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/24186e8e0ffe5b3af6a4557eb887c510/jetified-firebase-iid-interop-16.0.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/24186e8e0ffe5b3af6a4557eb887c510/jetified-firebase-iid-interop-16.0.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/24186e8e0ffe5b3af6a4557eb887c510/jetified-firebase-iid-interop-16.0.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>